UI:
  Scrollbar: true
  Zoom: false
  Theme: default
  Language: en
Templates:
  Default: index.tmpl
Maps:
  Animate: 0
  Style: streets
Features:
  Upload: true
  Download: true
  Private: true
  Review: true
  Files: true
  Folders: true
  Albums: true
  Moments: true
  Estimates: true
  People: true
  Labels: true
  Places: true
  Edit: true
  Archive: true
  Delete: true
  Share: true
  Library: true
  Import: true
  Logs: true
Import:
  Path: pizza
  Move: false
Index:
  Path: moment
  Convert: true
  Rescan: false
Stack:
  UUID: true
  Meta: true
  Name: false
Share:
  Title: ""
Download:
  Name: file
